You are here

BWdget의 사용

BWidget 을 사용하려고
package require BWidget
라고 썼는데요.

다른 라이브러리와 함께 사용을 하려고 하니 찾을 수 없다는 에러 메시지가 뜹니다. 같은 폴더 내에서도 BWidget만을 사용한 파일은 실행이 되는데요..

package require ....
package require ....
package require BWidget
can't find package BWiget
 while excuting
"package .orig require BWiget"
("eval" body line 1)
invoke from within
"eval package.orig $args"
(procedure "package" liine 2)

이와같은 에러메시지가 뜹니다. 왜 이런건가요.